Search documentation of polar_express

# PolarExpress.Services.CustomerPortal.OrganizationsService (polar_express v0.1.5)

Copy Markdown View Source

Organizations

Organizations API operations.

## Summary

### Functions

get_organization(client, slug, params \\ %{}, opts \\ [])

Get Organization

## Functions

# get_organization(client, slug, params \\ %{}, opts \\ [])

    @spec get_organization(PolarExpress.Client.t(), String.t(), map(), keyword()) ::
      {:ok, PolarExpress.Schemas.CustomerOrganizationData.t()}
      | {:error, PolarExpress.Error.t()}

Get Organization

Get a customer portal's organization by slug.

See `PolarExpress.Params.CustomerPortal.OrganizationsGetOrganizationParams` for parameter details.